## librole-tiny-perl 1.001003

=== debian/changelog ===
librole-tiny-perl (1.001003-1) unstable; urgency=low

  * New upstream release
  * Build depend on libstrictures-perl (needed by a test)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 20 Jun 2012 11:41:19 +0200

librole-tiny-perl (1.001002-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:13:11 +0200

librole-tiny-perl (1.001001-1) unstable; urgency=low

  * New upstream release
  * Add copyright section for t/role-basic/lib/Try/Tiny.pm

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 27 Apr 2012 12:28:45 +0200

librole-tiny-perl (1.000001-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 19:27:22 +0200

librole-tiny-perl (1.000000-1) unstable; urgency=low

  * Initial release (Closes: #666758)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 18:16:15 +0200
