=== debian/watch ===
version=3
http://search.cpan.org/dist/Role-Tiny/   .*/Role-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
