## librole-tiny-perl 1.002005

=== debian/changelog ===
librole-tiny-perl (1.002005-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:11:49 +0100

librole-tiny-perl (1.002004-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: add new upstream copyright holder.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add build dependency on libnamespace-autoclean-perl for test suite.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:47:41 +0100

librole-tiny-perl (1.001005-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/copyright: Add new upstream copyright holders.

  [ Nuno Carvalho ]
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Jul 2012 21:40:23 +0100
