## librole-tiny-perl 1.003001

=== debian/changelog ===
librole-tiny-perl (1.003001-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2013 20:09:04 +0200
