## librole-tiny-perl 1.003002

=== debian/changelog ===
librole-tiny-perl (1.003002-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Axel Beckert <abe@debian.org>  Sat, 28 Sep 2013 03:02:06 +0200
