=== debian/control ===
Source: librole-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-method-modifiers-perl,
 libnamespace-autoclean-perl,
 libstrictures-perl,
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librole-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librole-tiny-perl.git
Homepage: https://metacpan.org/release/Role-Tiny/

Package: librole-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-method-modifiers-perl
Breaks: libmoo-perl (<< 0.009014)
Description: Perl module for minimalist role composition
 Role::Tiny is a Perl module to do minimalist role composition. Role composition
 can be thought of as much more clever and meaningful multiple inheritance.
 .
 The basics of this implementation of roles is:
  * If a method is already defined on a class, that method will not be composed
    in from the role.
  * If a method that the role "requires" to be implemented is not implemented,
    role application will fail loudly.
 .
 Unlike Class::C3, where the last class inherited from "wins," role composition
 is the other way around, where first wins. In a more complete system (see
 Moose) roles are checked to see if they clash. The goal of this is to be much
 simpler, hence disallowing composition of multiple roles at once.
