=== debian/watch ===
version=3
https://metacpan.org/release/Role-Tiny/   .*/Role-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
