## librole-tiny-perl 1.003003

=== debian/changelog ===
librole-tiny-perl (1.003003-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.5 (no changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Wed, 19 Mar 2014 01:46:23 +0100
