=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libclass-method-modifiers-perl,
- libnamespace-autoclean-perl,
- libstrictures-perl,
- libtest-fatal-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Build-Depends-Indep: libclass-method-modifiers-perl,
+                     libnamespace-autoclean-perl,
+                     libstrictures-perl,
+                     libtest-fatal-perl,
+                     perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librole-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librole-tiny-perl.git
-Homepage: https://metacpan.org/release/Role-Tiny/
+Homepage: https://metacpan.org/release/Role-Tiny
 
 Package: librole-tiny-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libclass-method-modifiers-perl
+Depends: libclass-method-modifiers-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Breaks: libmoo-perl (<< 0.009014)
 Description: Perl module for minimalist role composition
  Role::Tiny is a Perl module to do minimalist role composition. Role composition
@@ -33,4 +35,3 @@
  is the other way around, where first wins. In a more complete system (see
  Moose) roles are checked to see if they clash. The goal of this is to be much
  simpler, hence disallowing composition of multiple roles at once.
-
