## librole-tiny-perl 1.003004

=== debian/changelog ===
librole-tiny-perl (1.003004-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.003004
  * debian/copyright: drop section about removed file.
  * debian/control: drop Breaks on ancient libmoo-perl version.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 23:38:42 +0200
