## librole-tiny-perl 2.000001

=== debian/changelog ===
librole-tiny-perl (2.000001-2) unstable; urgency=low

  * Upload to unstable again. (Team upload)

 -- Axel Beckert <abe@debian.org>  Mon, 13 Jul 2015 21:17:52 +0200

librole-tiny-perl (2.000001-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.000001
    + Add a NEWS.Debian file to list incompatible upstream changes.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jul 2015 01:06:32 +0200
