=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
                      libtest-fatal-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librole-tiny-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librole-tiny-perl.git
 Homepage: https://metacpan.org/release/Role-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: librole-tiny-perl
 Architecture: all
 Depends: libclass-method-modifiers-perl,
          ${misc:Depends},
          ${perl:Depends}
-Breaks: libmoo-perl (<< 0.009014)
 Description: Perl module for minimalist role composition
  Role::Tiny is a Perl module to do minimalist role composition. Role composition
  can be thought of as much more clever and meaningful multiple inheritance.
