## librole-tiny-perl 2.000003

=== debian/changelog ===
librole-tiny-perl (2.000003-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.000003.
  * Update build dependencies.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 21:02:28 +0200
