## librole-tiny-perl 2.000005

=== debian/changelog ===
librole-tiny-perl (2.000005-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 2.000005.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 02 Nov 2016 12:33:05 +0000
