=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      libnamespace-autoclean-perl,
                      libstrictures-perl,
-                     libtest-fatal-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-tiny-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librole-tiny-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-tiny-perl.git
 Homepage: https://metacpan.org/release/Role-Tiny
 Testsuite: autopkgtest-pkg-perl
