## librole-tiny-perl 2.000006

=== debian/changelog ===
librole-tiny-perl (2.000006-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 2.000006.
  * Update debian/upstream/metadata.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 20:29:21 +0100
