=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: librole-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      libnamespace-autoclean-perl,
                      libstrictures-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-tiny-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-tiny-perl.git
 Homepage: https://metacpan.org/release/Role-Tiny
-Testsuite: autopkgtest-pkg-perl
 
 Package: librole-tiny-perl
 Architecture: all
