## librole-tiny-perl 2.001004

=== debian/changelog ===
librole-tiny-perl (2.001004-1) unstable; urgency=medium

  * Import upstream version 2.001004.
    Fixes "libmoox-options-perl: test regression with librole-tiny-perl
    2.001003-1" (Closes: #942275)
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 13:30:00 +0200

librole-tiny-perl (2.001003-1) unstable; urgency=medium

  * Team upload
  * Import upstream release 2.001003
  * Explicitly declare dependencies provided by perl or perl-base
  * Declare that debian/rules does not need (fake)root

 -- intrigeri <intrigeri@debian.org>  Sun, 13 Oct 2019 05:52:13 +0000

librole-tiny-perl (2.001001-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.001001
  * Bump Standards-Version to 4.4.1

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 06 Oct 2019 20:10:16 +0530

librole-tiny-perl (2.000008-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Utkarsh Gupta ]
  * New upstream version 2.000008
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Update d/copyright years

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 15 Sep 2019 12:53:48 +0530
