=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libclass-method-modifiers-perl,
-                     libnamespace-autoclean-perl,
-                     libstrictures-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libstrictures-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-tiny-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-tiny-perl.git
 Homepage: https://metacpan.org/release/Role-Tiny
+Rules-Requires-Root: no
 
 Package: librole-tiny-perl
 Architecture: all
-Depends: libclass-method-modifiers-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libclass-method-modifiers-perl
 Description: Perl module for minimalist role composition
  Role::Tiny is a Perl module to do minimalist role composition. Role composition
  can be thought of as much more clever and meaningful multiple inheritance.
