=== debian/watch ===
version=4
https://metacpan.org/release/Role-Tiny   .*/Role-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
