## librole-tiny-perl 2.002004

=== debian/changelog ===
librole-tiny-perl (2.002004-1) unstable; urgency=medium

  * Import upstream version 2.002004.
    - restore requiring base class when using create_class_with_roles, which was
      accidentally lost in 2.002_000 (RT#134075)
    Closes: #980660

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 17:34:25 +0100

librole-tiny-perl (2.002003-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.002003.
  * Remove unneeded test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jan 2021 18:00:07 +0100
