=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
-                     libnamespace-autoclean-perl <!nocheck>,
-                     libstrictures-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-tiny-perl.git
 Homepage: https://metacpan.org/release/Role-Tiny
@@ -31,7 +29,7 @@
   * If a method that the role "requires" to be implemented is not implemented,
     role application will fail loudly.
  .
- Unlike Class::C3, where the last class inherited from "wins," role composition
+ Unlike Class::C3, where the last class inherited from "wins", role composition
  is the other way around, where first wins. In a more complete system (see
  Moose) roles are checked to see if they clash. The goal of this is to be much
  simpler, hence disallowing composition of multiple roles at once.
